{
  "calendarSources": [
    {
      "type": "dailynote",
      "color": "#ffffff",
      "heading": "Calendar Tasks"
    },
    {
      "type": "local",
      "color": "#b857e5",
      "directory": "900. Calendars/1. Other Work"
    },
    {
      "type": "local",
      "color": "#d93a3a",
      "directory": "900. Calendars/2. Research"
    },
    {
      "type": "local",
      "color": "#deff38",
      "directory": "900. Calendars/3. Events"
    },
    {
      "type": "local",
      "color": "#88c1dd",
      "directory": "301. ME 2016 - Nonlinear Dynamical System s1"
    },
    {
      "type": "local",
      "color": "#58fdc6",
      "directory": "302. NUCE 2100"
    }
  ],
  "defaultCalendar": 0,
  "firstDay": 0,
  "initialView": {
    "desktop": "timeGridWeek",
    "mobile": "timeGrid3Days"
  },
  "timeFormat24h": false
}